{ ... }: {
  services.update-from-hydra.paths.fieldpoc = {
    enable = true;
    hydraUrl = "https://hydra.clerie.de";
    hydraProject = "clerie";
    hydraJobset = "fieldpoc";
    hydraJob = "packages.x86_64-linux.docs";
    nixStoreUri = "https://nix-cache.clerie.de";
    resultPath = "/srv/fieldpoc";
  };

  services.nginx.virtualHosts = {
    "fieldpoc.clerie.de" = {
      enableACME = true;
      forceSSL = true;
      root = "/srv/fieldpoc";
    };
  };
}
