{ pkgs, lib, modulesPath, ... }:

{
  imports = [
    (modulesPath + "/installer/cd-dvd/installation-cd-base.nix")
    ../../configuration/gpg-ssh
  ];

  networking.hostName = "isowo";
  isoImage.isoBaseName = "nixos-isowo";

  environment.systemPackages = with pkgs; [
    nixfiles-auto-install
  ];
}
